@import "~@ng-select/ng-select/themes/default.theme.css";
.textarea{
    border: 1px solid rgba(0, 0, 0, 0.125);
}
.selectt{
    margin-right: 100px;
    margin-left:460px ;
    margin-top: -60px;
}
.select1{
    margin-left:30px ;

}
.select2{
    margin-top: -55px;
    margin-left:230px ;
}
.select {
    position: relative;
    display: -webkit-box;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, 0.125);
    border-radius: 0.25rem;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 0 3px #fff ;
}

